AnsweredAssumed Answered

Cabi 3.3 SP1 Install 'A CA version of BusinessObjects Enterprise is not Installed'

Question asked by Rachel_Minch Employee on Jun 27, 2014
Latest reply on Jun 30, 2014 by Rachel_Minch

We have a customer (21850829-1) that is attempting to install Cabi v3.3 SP1 and is continually getting the 'A CA version of BusinessObjects Enterprise is not installed' error message. He explained that after triggering the current patch installation, he exported the CASHCOMP variable to CA Shared Components directory /opt/CA/SharedComponents as instructed in the Install Guide. Although, he is still receiving the 'A CA version of BusinessObjects Enterprise is not installed" error message.

 

Environment Details:

Clarity v13.3.0.286 SP5

CABI v3.3 SP1 (He said they are using the install instructions found at the webi download link)

Red Hat Enterprise Linux Server release 5.8 (Tikanga)

Kernel 2.6.18-308.4.1.el5 on an x86_64

Installed Packages:

compat-libgcc-296.i386 2.96-138 installed

compat-libstdc++-296.i386 2.96-138 installed

compat-libstdc++-33.i386 3.2.3-61 installed

compat-libstdc++-33.x86_64 3.2.3-61 installed

Installed Packages:

glibc.i686 2.5-107 installed

glibc.x86_64 2.5-107 installed

glibc-common.x86_64 2.5-107 installed

glibc-devel.i386 2.5-107 installed

glibc-devel.x86_64 2.5-107 installed

glibc-headers.x86_64 2.5-107 installed

(Note: RHBA is a fix for glibc)

 

We asked that he bounce the BO server and attempt another clean install.  He did with the same result. Would an of you have any suggestions on how to resolve this error?

 

Thanks!

Rachel Minch

CA Clarity Support

Outcomes